View Issue Details

IDProjectCategoryView StatusLast Update
0000452WackoWikiactionpublic2017-08-31 09:36
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version5.4.0 
Target Version5.5.0Fixed in Version5.5.0 
Summary0000452: allow and parse missing heading levels
Descriptionbuild toc even with missing levels

====h3==
===h2==
=====h4==
Steps To ReproduceExample: https://wackowiki.org/lab/Bugs/452
Additional Informationgoal: meeting design patterns
* fault-tolerant formatting
* transparent errors

https://wackowiki.org/doc/Doc/Deutsch/WikiKonzeption/Formatierung
TagsNo tags attached.

Relationships

related to 0000405 resolvedElar9000 toc action does not recognize include page structure 

Issue History

Date Modified Username Field Change
2015-03-08 18:33 administrator New Issue
2015-03-08 18:33 administrator Status new => assigned
2015-03-08 18:33 administrator Assigned To => administrator
2015-03-08 18:34 administrator Relationship added related to 0000405
2015-03-08 18:35 administrator Category formatter => action
2015-03-08 18:35 administrator Description Updated View Revisions
2015-03-08 18:40 administrator Note Added: 0000939
2015-03-08 18:40 administrator Status assigned => resolved
2015-03-08 18:40 administrator Resolution open => fixed
2015-03-08 18:40 administrator Fixed in Version => 5.5.0
2015-03-08 19:01 administrator Additional Information Updated View Revisions
2015-03-08 19:02 administrator Additional Information Updated View Revisions
2015-03-08 19:03 administrator Additional Information Updated View Revisions
2015-03-08 19:06 administrator Steps to Reproduce Updated View Revisions
2015-03-08 19:07 administrator Note Edited: 0000939 View Revisions
2015-03-10 11:15 administrator Note Edited: 0000939 View Revisions
2015-03-10 13:01 administrator Summary allow missing heading levels => allow and parse missing heading levels
2016-09-21 09:18 administrator Fixed in Version 5.5.0 => 5.5.rc2
2017-07-01 04:16 administrator Steps to Reproduce Updated View Revisions
2017-07-01 04:16 administrator Additional Information Updated View Revisions
2017-07-01 04:18 administrator Note Edited: 0000939 View Revisions
2017-08-31 09:36 administrator Fixed in Version 5.5.rc2 => 5.5.0